Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA1.cfg	(revision 2456)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA1.cfg	(revision 3688)
@@ -37,14 +37,14 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- iicethic_north  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- icesurf_north   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
- icesurf_south   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
- icevol_north    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
- icevol_south    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
- snowvol_north   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
- snowvol_south   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+ iicethic_north  | "iicethic ice_pres"  | eORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | eORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | eORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | eORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | eORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | eORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | eORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | eORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | eORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | eORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
 #-----------------------------------------------------------------------------------------------------------------
 
